Subject: Ticket Assigned - Ref: Order No. 6449679679
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Nov 2019 07:43:15 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Ref: Order No. 6449679679  Dear Sir/Madam, Ref: Order No. 6449679679 With reference to my recent online purchase from centrepoint (order no. 6449679679) the size of the blazer is NOT 48 as I had ordered (although the label over it erroneously mentions it's size as 48). It's way too small for its aforementioned size. I collected my order today from centrepoint centre at Shehar Street, Al Kamal mall, 26513, Taif, Jeddah. Saudi Arabia. Therefore, I would like to return it and appreciate if you could refund the amount to my credit card. Should I be dropping the parcel at centrepoint centre in order to get my refund? Appreciate your early feedback. Thanking you. Sincerely, Dr Salahuddin Qutube Mobile: 966547057062 Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/231082